article .text figure img {
    width: 100%;
}

article .text blockquote {
    border-left: 1px solid red;
    padding: 10px 0 10px 20px;
}

ul.menu-h {
    margin: 0;
    padding: 0;
    max-width: 100%;
    text-align: center;
    font-family: 'Helvetica Neue', 'Liberation Sans', 'Trebuchet MS', Arial, sans-serif;
}

ul.menu-h li {
    display: inline-block;
    text-align: left;
    list-style-type: none;
    font-weight: normal;
    padding: 5px;
    line-height: 1em;
    margin: 0 10px 0 0;
}

ul.menu-h a {
    text-decoration: none;
    display: block;
    padding: 5px;
    margin: -5px;
}

ul.menu-h li.selected {
    background-color: #c4c4c4;
}

.post-datetime {
    margin-bottom: 10px;
}

img {
    max-width: 100%;
}

/* Ссылки внизу страниц каталога */
.oyli-bottom-links {
    padding: 0 1rem;
}

.oyli-bottom-links a {
    display: inline-block;
    color: #495057;
    text-decoration: underline;
    border-radius: 20px;
    transition: all .3s ease-in-out;
    margin-right: 8px;
}

.oyli-bottom-links a:hover {
    text-decoration: none;
}

.oyli-bottom-links a:before {
    content: "#";
}

@media (max-width: 991.98px) {
    .navbar-collapse {
        top: 46px;
    }
}

@media (max-width: 767px) {
    footer.footer .footer-columns .col-auto.stripe {
        margin: 15px 0 10px;
    }

    footer.footer .footer-columns .col-auto:not(.stripe) {
        margin: 20px 0 10px;
    }

    .footer-columns.footer-columns--pdf {
        justify-content: center;
    }
}

/* Картинки в категории */
.previmgtext {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
}

@media (max-width: 1199.98px) {
    .previmgtext {
        font-size: 24px;
    }
}

@media (max-width: 767.98px) {
    .previmgtext {
        font-size: 14px;
        bottom: 10px;
        line-height: 1.2;
    }
}
